@font-face {
    font-family: "flaticon_bbc";
    src: url("./flaticon_bbc.ttf?93daa79a6c091f308a399bae185f1dec") format("truetype"),
url("./flaticon_bbc.woff?93daa79a6c091f308a399bae185f1dec") format("woff"),
url("./flaticon_bbc.woff2?93daa79a6c091f308a399bae185f1dec") format("woff2"),
url("./flaticon_bbc.eot?93daa79a6c091f308a399bae185f1dec#iefix") format("embedded-opentype"),
url("./flaticon_bbc.svg?93daa79a6c091f308a399bae185f1dec#flaticon_bbc") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_bbc !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-telephone:before {
    content: "\f101";
}
.flaticon-call:before {
    content: "\f102";
}
.flaticon-telephone-1:before {
    content: "\f103";
}
.flaticon-gmail:before {
    content: "\f104";
}
.flaticon-open:before {
    content: "\f105";
}
.flaticon-send:before {
    content: "\f106";
}
.flaticon-breaking-news:before {
    content: "\f107";
}
.flaticon-alert:before {
    content: "\f108";
}
.flaticon-calendar:before {
    content: "\f109";
}
.flaticon-marketing-plan:before {
    content: "\f10a";
}
.flaticon-calendar-1:before {
    content: "\f10b";
}
.flaticon-stopwatch:before {
    content: "\f10c";
}
.flaticon-back-in-time:before {
    content: "\f10d";
}
.flaticon-clock:before {
    content: "\f10e";
}
.flaticon-hourglass:before {
    content: "\f10f";
}
.flaticon-clock-1:before {
    content: "\f110";
}
.flaticon-map:before {
    content: "\f111";
}
.flaticon-location:before {
    content: "\f112";
}
.flaticon-map-1:before {
    content: "\f113";
}
.flaticon-destination:before {
    content: "\f114";
}
.flaticon-microscope:before {
    content: "\f115";
}
.flaticon-flask:before {
    content: "\f116";
}
.flaticon-startup:before {
    content: "\f117";
}
.flaticon-entrepreneur:before {
    content: "\f118";
}
.flaticon-genetic-engineering:before {
    content: "\f119";
}
.flaticon-biotech:before {
    content: "\f11a";
}
.flaticon-biotech-1:before {
    content: "\f11b";
}
.flaticon-biotech-2:before {
    content: "\f11c";
}
.flaticon-discussion:before {
    content: "\f11d";
}
.flaticon-coach:before {
    content: "\f11e";
}
.flaticon-growth:before {
    content: "\f11f";
}
.flaticon-infrastructure:before {
    content: "\f120";
}
.flaticon-infrastructure-1:before {
    content: "\f121";
}
.flaticon-bulding:before {
    content: "\f122";
}
.flaticon-cybersecurity:before {
    content: "\f123";
}
.flaticon-agile:before {
    content: "\f124";
}
.flaticon-biotech-3:before {
    content: "\f125";
}
.flaticon-biotech-4:before {
    content: "\f126";
}
.flaticon-diet:before {
    content: "\f127";
}
.flaticon-planting:before {
    content: "\f128";
}
.flaticon-industry:before {
    content: "\f129";
}
